Subject: bug#9204: 23.3; wish: simple cross-platform release script

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Feb 2013 15:43:39 -0500

Sorry, I don't think this is within the scope of standard Emacs.
It seems more suited to the various starter kit add-ons people like to
make.